Subject: Re: Re: Re: Re: Order D256190370 #Ref 20250622003229640
From: Jessica Lee <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 8 Jul 2025 12:49:24 -0500

Do you have an update on my order?

Thanks,

Jess

On Wed, Jul 2, 2025, 9:28 AM [email-masked] <
[email-masked]> wrote:

> Hello Jess,
>
>
> We sincerely apologize for the inconvenience and frustration this matter
> has caused.
>
>
> As of now, we have not yet received an update from our warehouse
> department. Please be assured that a follow-up has already been sent, and I
> will inform you promptly once a response is received.
>
>
> We truly appreciate your continued patience and understanding regarding
> this delay.
>
>
> Sincerely,
>
> Giselle
>
> Designer Living Customer Service
>
> [email-masked]
>
>
>
> ===============================================================================
>
> I am not someone who typically has little patience to offer, but my
> experience so far with Designer Living has been surprisingly poor.
>
> I placed my order on June 19th and still today have no confirmation on
> when, or even if, my item will ship.
>
> All outreach so far has been initiated by me, and there hasn't even been a
> courtesy apology for the whatever has actually happened to prevent the item
> from being shipped out within 24 - 48 hours as outlined on your website.
>
> Most of the questions I've asked in previous emails haven't been answered.
>
> I'm going to refrain from posting about my experience publicly right now
> as I trust you are indeed trying to help, but I am requesting an update as
> to what action you are taking to resolve and expedite my order and when I
> can expect to have my item.
>
> I appreciate your help,
>
> Jess
>
>
> On Fri, Jun 27, 2025, 2:45 PM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Jess,
>>
>>
>> We are still working on how to proceed with the order. We will let you
>> know once we receive an update from our warehouse team.
>>
>>
>> Sincerely,
>>
>> Giselle
>>
>> Designer Living Customer Service
>>
>> [email-masked]
>>
>>
>>
>> ===============================================================================
>>
>>
>> Hi Jesse,
>>
>> Please share with me how I can get the chair I ordered on the 20th
>> delivered as soon as possible.
>>
>> Thanks,
>>
>> Jess
>>
>>
>> On Wed, Jun 25, 2025, 9:07 AM [email-masked] <
>> [email-masked]> wrote:
>>
>>> Hello Jess-
>>>
>>>
>>> No update yet
>>>
>>>
>>>
>>> ===============================================================================
>>>
>>>
>>> Hi Jesse,
>>>
>>> Do you have an update to share?
>>>
>>> Is this something that happens often? Is there another shipping method
>>> you typically use to successfully deliver these chairs? I'd like to
>>> understand our options to get the chair delivered ASAP as tour website says
>>> products ship out with 24 to 48 hours.
>>>
>>> Thanks for your help, I appreciate it.
>>>
>>> Jess
>>>
>>>
>>> On Mon, Jun 23, 2025, 5:14 PM info <[email-masked]> wrote:
>>>
>>>> Hi Jess-
>>>>
>>>>
>>>> Oversized means FedEx won't allow to receive it. Currently, it is still
>>>> under egotiation.
>>>>
>>>>
>>>>
>>>> Thanks,
>>>>
>>>> Jesse
>>>> ------------------------------
>>>>
>>>> *From:* Jessica Lee <[email-masked]>
>>>> *Sent:* Monday, June 23, 2025 13:44
>>>> *To:* info <[email-masked]>
>>>> *Subject:* Re: Order D256190370 #Ref 20250622003229640
>>>>
>>>>
>>>>
>>>> Hi Jesse,
>>>>
>>>> Can you tell me what "error due to oversized" means and how I can get
>>>> the chair delivered as quickly as possible?
>>>>
>>>> Thank you,
>>>>
>>>> Jess
>>>>
>>>>
>>>> On Mon, Jun 23, 2025, 10:21 AM [email-masked] <
>>>> [email-masked]> wrote:
>>>>
>>>> Hello-
>>>>
>>>>
>>>> No update yet coming from the warehouse. The error was due to
>>>> oversized. I will update you soon but there is a chance that the order will
>>>> cancel.
>>>>
>>>>
>>>> Thanks,
>>>>
>>>> Jesse
>>>>
>>>>
>>>>
>>>> ===============================================================================
>>>>
>>>>
>>>> Hi! Can you provide an update on when this order will ship and how long
>>>> it should take to arrive?
>>>>
>>>>
>>>> Thank you!
>>>>
>>>> Jess
>>>>
>>>>